## python-flickrapi 2.4

=== requirements.txt ===
# Primary requirements
requests==2.2.1
requests-oauthlib==0.4.0
requests-toolbelt==0.3.1
six==1.9.0

# Development requirements
tox==2.3.1
responses==0.5.1
pytest==2.9.1
pytest-cov==2.2.1
pytest-xdist==1.14
Sphinx==1.2.2
mock==2.0.0  # for Python 2.7 compatibility

# Secondary requirements
apipkg==1.4
cookies==2.2.1
coverage==4.0.3
docutils==0.12
execnet==1.4.1
Jinja2==2.8
MarkupSafe==0.23
oauthlib==1.0.3
py==1.4.31
Pygments==2.1.3
