## python-flickrapi 0.15-1

=== debian/changelog ===
python-flickrapi (0.15-1) unstable; urgency=low

  * Initial maemo release 

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 12 Jan 2008 16:51:09 +0100
