=== debian/control ===
Source: python-flickrapi
Priority: extra
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Build-Depends: debhelper (>= 4), python2.5-dev
Standards-Version: 3.7.2
Section: libs

Package: python-flickrapi
Section: libs
Depends: python2.5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The official Python interface to the Flickr API
 The easiest to use, most complete, and most actively 
 developed Python interface to the Flickr API.
 It includes support for authorized and non-authorized
 access, uploading and replacing photos, 
 and all Flickr API functions
