## python-flickrapi 1.2-1maemo1

=== debian/changelog ===
python-flickrapi (1.2-1maemo1) fremantle; urgency=low

  * Changed python dependences to Fremantle ones.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 20 Jul 2009 16:02:52 +0200

python-flickrapi (1.2-1) diablo; urgency=low

  * New upstream release

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 13 Dec 2008 10:52:52 +0100

python-flickrapi (1.1-2) diablo; urgency=low

  * Set distribution to diablo
  * Build-Depend on python2.5-xml

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 29 Jul 2008 15:56:20 +0200

python-flickrapi (1.1-1) unstable; urgency=low

  * Initial release

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 25 Jul 2008 13:55:06 +0200
