=== debian/control ===
Source: python-flickrapi
Section: python
Priority: optional
Maintainer: Thomas Schmidt <tschmidt@debian.org>
XS-Python-Version: all
Build-Depends: debhelper (>= 5), python-dev, python-xml
Build-Depends-Indep: python-setuptools
Standards-Version: 3.8.0
Homepage: http://flickrapi.sourceforge.net

Package: python-flickrapi
Architecture: all
Depends: ${python:Depends}, python-xml
Description: Python Flickr API
 Complete and easy to use Python module for interfacing with the Flickr API.
