## python-flickrapi 1.2-1maemo2

=== debian/changelog ===
python-flickrapi (1.2-1maemo2) fremantle; urgency=low

  * Changed the call to browser (webbrowser doesn't work). Using dbus now.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu, 17 Sep 2009 13:30:52 +0200
