=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 
 Package: python-flickrapi
 Architecture: all
-Depends: ${python:Depends}, python-xml
+Depends: ${python:Depends}, python-xml, python-dbus
 Description: Python Flickr API
  Complete and easy to use Python module for interfacing with the Flickr API.
