## python-flickrapi 1.2-1maemo3

=== debian/changelog ===
python-flickrapi (1.2-1maemo3) fremantle; urgency=low

  * Using maemo-optify to save root space in the N900.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  3 Oct 2009 13:30:00 +0200
