=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Thomas Schmidt <tschmidt@debian.org>
 XS-Python-Version: all
-Build-Depends: debhelper (>= 5), python-dev, python-xml
-Build-Depends-Indep: python-setuptools
+Build-Depends: debhelper (>= 5), python-dev, python-xml, maemo-optify
+Build-Depends-Indep: python-setuptools, maemo-optify
 Standards-Version: 3.8.0
 Homepage: http://flickrapi.sourceforge.net
