=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 d=debian/python-flickrapi
 
-build: 
+build:
 
 clean:
 	dh_testdir
@@ -21,12 +21,13 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs 
+	dh_installdocs
 	dh_installchangelogs
 	dh_compress -X.py
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
