## python-flickrapi 2.1.2

=== debian/changelog ===
python-flickrapi (2.1.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #937763).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 14:51:52 +0200

python-flickrapi (2.1.2-5) unstable; urgency=medium

  * do not install README.txt and UPGRADING.txt in
    /usr/lib/python3/dist-packages/ (closes: #825195)
  * debian/control: removed XB-Python-Version
  * Changed Standards-Version to 3.9.8

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 04 Aug 2016 22:42:08 +0200

python-flickrapi (2.1.2-4) unstable; urgency=low

  * Fixed typo in package description of python3-flickrapi (closes: #810801)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 13 Jan 2016 21:19:26 +0100

python-flickrapi (2.1.2-3) unstable; urgency=low

  * Added python3-flickrapi package (closes: #810648)
    + Additional build-depends:
      - python-requests-oauthlib/python3-requests-oauthlib
      - python-nose/python3-nose
      - python3-all
      - python3-setuptools
      - python3-requests-toolbelt
    + Updated python versions and build-depends to >= 2.7 and >= 3.2
  * Small updates to the package description

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 11 Jan 2016 00:44:48 +0100

python-flickrapi (2.1.2-2) unstable; urgency=low

  * Close the whishlist ticket for the 1.2-3.1 upload (closes: #769958)
  * Deprecated md5-module is not used in 2.1.2 anymore (closes: #603691)
  * Integrated changes from Petter Reinholdtsen:
    + Build-depend on python-all-dev instead of python-all
    + Switched source-format to 3.0 (quilt)
    + Use updated debian/watch
  * Converted change to setup.py to quilt patch
    do-not-install-LICENSE-txt.diff
  * Removed other local changes
  * Updated years in debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 10 Jan 2016 22:07:35 +0100

python-flickrapi (2.1.2-1) unstable; urgency=medium

  * New upstream release (closes: #573719)
  * Acknowledge NMUs (closes: #769722, #786019)
  * Changed Standards-Version to 3.9.6
  * Updated debian/watch, use pypi.debian.net redirector service
  * debian/rules: added missing target build-arch to fix Lintian warning
  * Avoid installation of extra LICENSE.txt referencing just the Python
    license to fix Lintian warning
  * Changed debhelper compat level to 9, build-depend on debhelper (>= 9)
  * Build-Depend on python-requests-toolbelt, required by new upstream version

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 06 Jan 2016 22:48:39 +0100

python-flickrapi (1.4.2-1) UNRELEASED; urgency=low

  * New upstream release

 -- Olivier Berger <oberger@ouvaton.org>  Sat, 21 Apr 2012 14:24:35 +0200

python-flickrapi (1.4.1-1) experimental; urgency=low

  * New upstream release (closes: #573719)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 13 Dec 2010 18:14:09 +0100

python-flickrapi (1.2-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786019)
  * Replace XS-Python-Version with X-Python-Version

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 19 Oct 2015 18:16:46 +0200

python-flickrapi (1.2-3.1) unstable; urgency=low

  * Non-maintainer upload to get module working again.
  * Change API URLs from http to https to get them working with the
    current Flickr API where SSL is required (Closes: #769722).
  * Add missing ${misc:Depends} to dependency list.
  * Add --prefix=/usr to setup run in rules file to make sure the
    documentation end up in /usr/share/doc/, not /usr/local/share/doc/.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 17 Nov 2014 21:48:46 +0100

python-flickrapi (1.2-3) unstable; urgency=low

  * Improved package long description (closes: #531014)

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 29 May 2009 10:51:34 +0200

python-flickrapi (1.2-2) unstable; urgency=low

  * First upload to debian (closes: #528612)
  * Updated debian/copyright
  * Bumped Standards-Version to 3.8.1
  * Changed Upstream homepage in debian/control
  * Added Vcs-Git and Vcs-Browser fields to debian/control
  * Updated package short description
  * Fixed debian/watch

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 14 May 2009 09:20:22 +0200

python-flickrapi (1.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 13 Dec 2008 10:54:39 +0100
