=== debian/control ===
Source: python-flickrapi
Section: python
Priority: optional
Maintainer: Thomas Schmidt <tschmidt@debian.org>
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Build-Depends:
 debhelper (>= 9~),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests-toolbelt,
 python3-requests-oauthlib,
 python3-nose,
Standards-Version: 3.9.8
Vcs-Git: git://git.geekbu.de/python-flickrapi/
Vcs-Browser: http://git.geekbu.de/?p=python-flickrapi.git
Homepage: http://stuvel.eu/projects/flickrapi

Package: python3-flickrapi
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Flickr API wrapper for Python 3
 Python-flickrapi is a complete and easy to use Python
 module for interfacing with the Flickr API (see
 https://www.flickr.com/services/api/ for details on
 the Flickr API).
 .
 the main features are:
 .
   - keeping track of authentication credentials
     (no need to pass them on every Flickr API call)
   - caching of API calls
   - support for uploading and replacing photos
   - support for different XML parsers
 .
 This package installs the library for Python 3.
