=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=flickrapi

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	$(RM) doc/flickrapi.html
