## python-flickrapi 2.4

=== debian/changelog ===
python-flickrapi (2.4-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Python team
    Closes: #1073544
  * Secure URI in Homepage
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Commit database after creating oauth_tokens table.
    Closes: #1092711

 -- Andreas Tille <tille@debian.org>  Wed, 09 Apr 2025 17:37:00 +0200

python-flickrapi (2.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable one more test needing internet (Closes: #1094120)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 14:44:35 +0200

python-flickrapi (2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * pypi archive does not contain any test, switch to GH
  * New upstream version 2.4 (Closes: #946767, LP: #1335350, LP: #1899404)
  * Switch to DebHelper 13
  * Replace nose by pytest (Closes: #1018496)
  * Add build-dep on six (Closes: #1073368)
  * Set Rules-Requires-Root: no
  * Remove old patches

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Jun 2024 12:03:46 +0200
