=== debian/control ===
Source: python-flickrapi
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>,
           Alexandre Detiste <tchet@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-responses,
 python3-setuptools,
 python3-six,
 python3-requests-toolbelt,
 python3-requests-oauthlib,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flickrapi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-flickrapi.git
Homepage: https://stuvel.eu/projects/flickrapi

Package: python3-flickrapi
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Flickr API wrapper for Python 3
 Python-flickrapi is a complete and easy to use Python
 module for interfacing with the Flickr API (see
 https://www.flickr.com/services/api/ for details on
 the Flickr API).
 .
 the main features are:
 .
   - keeping track of authentication credentials
     (no need to pass them on every Flickr API call)
   - caching of API calls
   - support for uploading and replacing photos
   - support for different XML parsers
