=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=flickrapi
export PYBUILD_TEST_ARGS= -k 'not test_default_format \
                          and not test_etree_default_format \
                          and not test_etree_format_happy \
                          and not test_parsed_json_format \
                          and not test_xmlnode_format \
                                                   \
                          and not test_json_format \
                          and not test_walk_set \
                                                \
                          and not test_etree_format_error \
                          and not test_explicit_format \
                          and not test_json_callback_format \
                          and not test_walk \
                          and not test_upload \
                          '

# test_default_format,
# test_etree_default_format,
# test_etree_format_happy,
# test_parsed_json_format,
# test_xmlnode_format
# --> these all need Photo "2333478006" that is gone but could be replaced by another one

# test_json_format - KeyError: 'photo'
# test_walk_set - flickrapi.exceptions.FlickrError: Error: 1: Photoset not found
# --> most likely the same cause

# the last ones also need internet access

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	$(RM) doc/flickrapi.html
