=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/sybrenstuvel/flickrapi/tags (?:.*/)version-@ANY_VERSION@@ARCHIVE_EXT@
